html,table,img,table,a,form,input,h1,h2,h3,h4,h5,h6,h7,ol,ul,li,hr,*{margin:0;padding:0;border:0;outline:0 none}
@font-face {
    font-family: 'bpreplaybold';
    src: url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.eot');
    src: url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.eot?#iefix') format('embedded-opentype'),
          url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.ttf') format('truetype'),
         url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.svg#bpreplaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#headerlogged{display:none;}
##loginform {display:none;}

body {
	background:#000000;
	text-align:center;
	font-family:arial,calibri, tahoma;
	color:#000000;
	overflow-x:hidden;
	font-size:20px;
}

.wrapper {
	background:#000000;
	width:949px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

.header {
	width:857px;
	margin:60px auto 0 auto;
}
.soon {
	width:949px;
	height:208px;
	margin:0 auto;
}
.headerText{
width:857px;
margin:0 auto;

}
.headerText p{
color: #fff;
font: bold 26px "bpreplaybold",cursive;
text-align:left;
width:790px;
padding:0px 0px 20px 25px;

}
.headerText a{
color: #fff;
font: bold 27px "bpreplaybold",cursive;
}

.headerText a:hover{color: #DFC609;}

.bff-back-to-site {
	background:url('/skin/images/loyalty/close.png') top no-repeat;
	width:33px;
	height:39px;
	position:absolute;
	top:17px;
	right:18px;
	display:block;
}

.container {
	background:#000000;
	width:949px;
		
}

.padded{
padding:20px;
}
.content {
	background-color:#DDDBCF;
	width:844px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:2;
	text-align:left;
}

.content p {
	font-size:22px;
	color:#5b464d;
	line-height:27px;
}

h3{padding:10px 20px;
background-color:#DFC609;
color:#3F1101;
font:bold 22px "bpreplaybold",cursive;
}
h3 a{color:#000;}
strong, h2 {color:#f91052;}
h2{font-size:24px;
	margin:45px 0 0;
}
h4{color:#E62D4D;
font: bold 24px "bpreplaybold",cursive;
}

.loyalTable{
border-collapse: collapse;
border: solid 4px #000;
background-color: #fff;
text-align:center;
font-size: 20px;
}

.loyalTable td{
border: solid 4px #000;
padding:4px 6px;
position:relative;
}
#firstTable th,#firstTable td{
text-align:left;
padding:0px 20px;
border-right: 0;

}
#firstTable th{
border: solid 4px #000;
position:relative;
font: bold 24px "bpreplaybold",cursive;
color:#E62D4D;}

.loyalTable tr{height:60px;}
#secondTable{margin-top:40px;font-size: 18px;}
.secCol{width:100px;}

.bottomBox{
padding:10px;
float: left;
border: solid 4px #000;
width: 167px;
height: 450px;
margin:0px 0px 30px 8px;
background-color:#fff;
}
.bottomBox li{list-style-position: inside;}
#terms ol,#terms ul{margin-left:8px;}
#terms li{padding:2px 0px;}
.bottomBox ul{height:120px;}
.bottomBox h4{height:50px;}
.tableImg1{
position:absolute;
top:-22px;
left:20px;
}
.tableImg2{
position:absolute;
top:-22px;
left:32px;
}
.tableImg3{
position:absolute;
top:-22px;
left:32px;
}
.tableImg4{
position:absolute;
top:-22px;
left:34px;
}

.firstTableImg{
vertical-align: middle;
margin-left: 30px;
}

#terms{
padding:20px;
}




.progressBar>div
{
	background: #f8cb35;
	background: -moz-linear-gradient(left, #f8cb35 0%, #bf6b08 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #f8cb35), color-stop(100%, #bf6b08));
	background: -webkit-linear-gradient(left, #f8cb35 0%, #bf6b08 100%);
	background: -o-linear-gradient(left, #f8cb35 0%, #bf6b08 100%);
	background: -ms-linear-gradient(left, #f8cb35 0%, #bf6b08 100%);
	background: linear-gradient(to right, #f8cb35 0%, #bf6b08 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8cb35', endColorstr='#bf6b08', GradientType=1 );
	width: 100%;
	height: 20px;
	position: relative;
	border-radius: 0 10px 10px 0;
	display: none;
}
.progressBarDone
{
	background: #f8cb35 !important;
	display: block !important;
	border-radius: 0 !important;
}

#progressBarBg
{
	background: url('/skin/images/new_myaccount/bar_bg.png') repeat-x bottom;
	height: 32px;
	position: absolute;
	width: 78%;
	top: 38px;
	left: 9%;
}

.loyaltyBall, .progressBar
{
	float: left;
}
.loyaltyBall
{
	width: 110px;
	height:114px;
	position: relative;
}
.progressBar
{
	width: 100px;
	height: 20px;	
	margin: 43px 0 0 0px;
	position:relative;

}
.loyaltyBall img
{
	width: 100%;
	position: absolute;
	bottom: 0;
    left: 0;
}
#progressBarAndBalls
{
	width: 740px;
	position: relative;
	height: 130px;
	margin:10px auto 10px auto;
	float:left;
	left: 55px;
}
#exclusiveBanner
{
	margin: 16px 0;
}
.termsConditionApply
{
	color: #5b464d;
    display: block;
    margin: 9px 0 0 21px;
}